Bug-Upstream: https://github.com/mattermost/mattermost-server/issues/8866
Description: use canonical import path.

--- a/main.go
+++ b/main.go
@@ -22,9 +22,9 @@
 	_ "github.com/hashicorp/memberlist"
 	_ "github.com/mattermost/rsc/qr"
 	_ "github.com/prometheus/client_golang/prometheus"
 	_ "github.com/prometheus/client_golang/prometheus/promhttp"
-	_ "github.com/tylerb/graceful"
+	_ "gopkg.in/tylerb/graceful.v1"
 	_ "gopkg.in/olivere/elastic.v5"
 )
 
 func main() {
